Bug 385391 - Dependens on messagebus
Dependens on messagebus
Status: CLOSED DUPLICATE of bug 385191
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 14:50 EST by Reindl Harald
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 15:41:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2007-11-15 14:50:45 EST
After upgrade to Fedora 8 "wpa_supplicant" will not start because it dependes on
"messagebus" -> See also: https://bugzilla.redhat.com/show_bug.cgi?id=381951

By the way - Why is there an older version in the new fedora-release
I use a self-built one based one your specs, but that does not solve the problem

F8 provides "0.5.7" but "0.6.0" is the newest version....


The service-order may be a big problem for users that not know about make
workarounds and so this should be fixed
Comment 1 Dan Williams 2007-11-15 15:41:50 EST

*** This bug has been marked as a duplicate of 385191 ***

Note You need to log in before you can comment on or make changes to this bug.